## network-manager-openvpn 1.2.6

=== debian/changelog ===
network-manager-openvpn (1.2.6-2ubuntu1) yakkety; urgency=medium

  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 06 Oct 2016 04:12:06 +0800

network-manager-openvpn (1.2.6-2) unstable; urgency=medium

  * Don't run the tests in parallel for now until bgo#772464 is fixed.
    (Closes: #839848)

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2016 21:36:39 +0200

network-manager-openvpn (1.2.6-1) unstable; urgency=medium

  * New upstream release.
    - Fix recent change in behavior for "comp-lzo=no" setting.
      (Closes: #833166)
  * Bump debhelper compat level to 10.
  * Drop Use-user-nobody-group-nogroup-when-exporting-an-OpenVPN-c.patch. This
    patch is no longer necessary as we now create a nm-openvpn system user in
    postinst. So we use that instead of nobody / nogroup when exporting an
    OpenVPN connection.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2016 19:37:52 +0200

network-manager-openvpn (1.2.4-1) unstable; urgency=medium

  * Imported Upstream version 1.2.4
  * Bump Build-Depends on libsecret-dev to (>= 0.18) as per configure.ac
  * Refresh patches

 -- Michael Biebl <biebl@debian.org>  Thu, 07 Jul 2016 15:46:19 +0200
