## network-manager-openvpn 1.2.8

=== debian/changelog ===
network-manager-openvpn (1.2.8-2) unstable; urgency=medium

  * Install AppData file in the gnome package

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2017 19:58:16 +0100

network-manager-openvpn (1.2.8-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* according to the latest recommendation
  * Install AppData file
  * Move libnm-vpn-plugin-openvpn.so and translations into main package.
    This plugin is used by nmcli and doesn't have any GTK dependencies.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2017 19:45:16 +0100
