=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/NetworkManager \
		--disable-static

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/NetworkManager/

override_dh_install:
	dh_install -X.la --list-missing

# Tests are currently not safe to be run in parallel
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=839849
override_dh_auto_test:
	dh_auto_test --no-parallel
