## network-manager-openvpn 1.2.10

=== debian/changelog ===
network-manager-openvpn (1.2.10-0ubuntu2) artful; urgency=medium

  * debian/network-manager-openvpn-gnome.install:
    - Install appstream metadata (LP: #1720539)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 Oct 2017 08:48:53 -0400

network-manager-openvpn (1.2.10-0ubuntu1) artful; urgency=medium

  * New upstream version (ffe lp: #1714509)
    - Allow choosing Adaptive or None LZO compression methods in the 
      connection properties dialog (lp: #1714509)
    - Add support for dynamic challenge-response protocol
    - Avoid passing the obsolete "tls-remote" option to OpenVPN versions 
      that no longer support it and discourage its use in the properties 
      dialog (lp: #1666912)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 Sep 2017 17:01:07 +0200

network-manager-openvpn (1.2.6-2ubuntu3) artful; urgency=medium

  * debian/control, debian/rules:
    - build with dh_translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 Sep 2017 00:39:06 +0200
