=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: network-manager-openvpn
 Section: net
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
+               dh-translations,
                intltool,
                network-manager-dev (>= 1.2.0),
                libnm-util-dev (>= 1.2.0),
@@ -17,8 +19,8 @@
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/network-manager-openvpn.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/network-manager-openvpn.git
+Vcs-Git: git://anonscm.debian.org/pkg-utopia/network-manager-openvpn.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/network-manager-openvpn.git
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-openvpn
@@ -28,8 +30,6 @@
          network-manager (>= 1.2.0),
          openvpn (>= 2.1~rc9),
          adduser
-Breaks: network-manager-openvpn-gnome (<< 1.2.8-1)
-Replaces: network-manager-openvpn-gnome (<< 1.2.8-1)
 Description: network management framework (OpenVPN plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
