## network-manager-openvpn 1.8.2

=== debian/changelog ===
network-manager-openvpn (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Drop debian/patches/01-Fix_unusable_config_imports.patch, merged upstream

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Mar 2018 02:00:33 +0100

network-manager-openvpn (1.8.0-3) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/patches/: patchset updated
    - 01-Fix_unusable_config_imports.patch added (Closes: #736243, #888653)
  * debian/control: Vcs-* fields updated to point to salsa.d.o

  [ Michael Biebl ]
  * Set Rules-Requires-Root to no

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2018 01:36:19 +0100

network-manager-openvpn (1.8.0-2) unstable; urgency=medium

  * Upload to unstable
  * Bump debhelper compat level to 11
  * Bump Standards-Version to 4.1.3

 -- Michael Biebl <biebl@debian.org>  Sun, 21 Jan 2018 21:49:02 +0100

network-manager-openvpn (1.8.0-1) experimental; urgency=medium

  * New upstream version 1.8.0
  * Switch to dh_missing and abort on uninstalled files
  * Bump Build-Depends as per configure.ac
  * Bump Standards-Version to 4.1.0
  * Stop installing nm-openvpn-dialog.ui.
    With the switch to GResource those resource files are built into the
    executable.

 -- Michael Biebl <biebl@debian.org>  Fri, 29 Sep 2017 16:46:43 +0200

network-manager-openvpn (1.2.10-1) experimental; urgency=medium

  * New upstream version 1.2.10

 -- Michael Biebl <biebl@debian.org>  Wed, 17 May 2017 18:35:14 +0200

network-manager-openvpn (1.2.8-3) experimental; urgency=medium

  * Switch URLs to https
  * Drop obsolete Build-Depends on libdbus-glib-1-dev.
    It is no longer required after the port to GDBus.
  * Stop building with libnm-glib compat support
  * Remove obsolete nm-openvpn-service.name conffile on upgrades
  * Use architecture.mk provided by dpkg-dev to retrieve DEB_HOST_MULTIARCH
  * Use --as-needed to avoid unnecessary shlibs dependencies

 -- Michael Biebl <biebl@debian.org>  Sat, 13 May 2017 00:07:06 +0200
