=== debian/control ===
--- 
+++ 
@@ -1,26 +1,19 @@
 Source: network-manager-openvpn
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-translations,
+Build-Depends: debhelper (>= 11),
                intltool,
-               network-manager-dev (>= 1.2.0),
-               libnm-util-dev (>= 1.2.0),
-               libnm-glib-dev (>= 1.2.0),
-               libnm-glib-vpn-dev (>= 1.2.0),
-               libnm-gtk-dev (>= 1.2.0),
-               libnm-dev (>= 1.2.0),
-               libnma-dev (>= 1.2.0),
-               libdbus-glib-1-dev (>= 0.74),
+               libnm-dev (>= 1.7.0),
+               libnma-dev (>= 1.7.0),
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-utopia/network-manager-openvpn.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/network-manager-openvpn.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-openvpn.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-openvpn
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-openvpn
@@ -30,6 +23,8 @@
          network-manager (>= 1.2.0),
          openvpn (>= 2.1~rc9),
          adduser
+Breaks: network-manager-openvpn-gnome (<< 1.2.8-1)
+Replaces: network-manager-openvpn-gnome (<< 1.2.8-1)
 Description: network management framework (OpenVPN plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
