## network-manager-openvpn 1.8.4

=== debian/changelog ===
network-manager-openvpn (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4

 -- Michael Biebl <biebl@debian.org>  Sun, 20 May 2018 01:56:39 +0200
