## network-manager-openvpn 1.8.6

=== debian/changelog ===
network-manager-openvpn (1.8.6-2) unstable; urgency=medium

  * d/p/editor-fix-memory-corruption-when-creating-advanced-dialo.patch:
    Cherry-pick patch to fix saving changes in the advanced dialog.

 -- Iain Lane <laney@debian.org>  Thu, 11 Oct 2018 18:28:43 +0100

network-manager-openvpn (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6
  * Bump Standards-Version to 4.2.1

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Oct 2018 19:54:40 +0200
