## network-manager-openvpn 1.8.8

=== debian/changelog ===
network-manager-openvpn (1.8.8-1) unstable; urgency=medium

  * New upstream version 1.8.8
  * Drop patches, merged upstream

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Oct 2018 15:48:33 +0200
