=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-openvpn.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-openvpn
