## network-manager-openvpn 1.8.10

=== debian/changelog ===
network-manager-openvpn (1.8.10-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
  * Revert "Use debhelper-compat (= 12) Build-Depends and drop debian/compat"

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Mar 2019 10:32:56 +0200

network-manager-openvpn (1.8.10-1) unstable; urgency=medium

  * New upstream version 1.8.10
  * Use debhelper-compat (= 12) Build-Depends and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Feb 2019 19:46:32 +0100

network-manager-openvpn (1.8.8-2) unstable; urgency=medium

  * Move D-Bus policy file to /usr/share/dbus-1/system.d/
  * Remove obsolete conffile /etc/dbus-1/system.d/nm-openvpn-service.conf on
    upgrades

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Nov 2018 14:29:27 +0100

network-manager-openvpn (1.8.6-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (Closes: #910511)

 -- Michael Biebl <biebl@debian.org>  Thu, 11 Oct 2018 20:17:51 +0200
