## network-manager-openvpn 1.8.12

=== debian/changelog ===
network-manager-openvpn (1.8.12-1) unstable; urgency=medium

  * New upstream version 1.8.12
  * Rebase patches
  * Bump Standards-Version to 4.5.0
  * Drop obsolete Breaks/Replaces
  * Update debian/copyright

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Mar 2020 02:37:20 +0100
