=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libnm-dev (>= 1.7.0),
                libnma-dev (>= 1.7.0),
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-openvpn.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-openvpn
@@ -23,8 +23,6 @@
          network-manager (>= 1.2.0),
          openvpn (>= 2.1~rc9),
          adduser
-Breaks: network-manager-openvpn-gnome (<< 1.2.8-1)
-Replaces: network-manager-openvpn-gnome (<< 1.2.8-1)
 Description: network management framework (OpenVPN plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
