=== debian/watch ===
version=3
https://download.gnome.org/sources/NetworkManager-openvpn/([\d\.]+)/NetworkManager-openvpn-(.*)\.tar\.xz
