## network-manager-openvpn 1.8.14

=== debian/changelog ===
network-manager-openvpn (1.8.14-1) experimental; urgency=medium

  * New upstream version 1.8.14
  * Fix capitalization error in package description

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Mar 2021 15:13:23 +0200

network-manager-openvpn (1.8.12-2) unstable; urgency=medium

  * Remove --as-needed from linker flags and dh_autoreconf
  * Remove unused dh_makeshlibs override
  * Use /usr/share/metainfo for AppData files

 -- Michael Biebl <biebl@debian.org>  Tue, 05 May 2020 14:02:37 +0200
