## network-manager-openvpn 1.8.18

=== debian/changelog ===
network-manager-openvpn (1.8.18-1ubuntu0.1) jammy; urgency=medium

  * d/p/lp2076101-multiple-improve-2FA-challenge-support.patch: cherry-pick
    from upstream to fix saving the authenticator code as VPN password (LP:
    #2076101).

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 25 Jul 2025 10:52:59 -0700

network-manager-openvpn (1.8.18-1) unstable; urgency=medium

  * New upstream version 1.8.18
  * Enable all hardening build flags
  * build: fix underlinking
  * Bump libglib2.0-dev Build-Depends to (>= 2.34)
  * Drop unnecessary version constraint
  * Update debian/watch to version 4

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Mar 2022 19:31:17 +0100

network-manager-openvpn (1.8.16-1) unstable; urgency=medium

  * New upstream version 1.8.16

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Oct 2021 20:10:16 +0200

network-manager-openvpn (1.8.14-3) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Drop override for dh_missing.
    No longer needed with debhelper-compat 13.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Aug 2021 11:17:35 +0200

network-manager-openvpn (1.8.14-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.6.0
  * Remove obsolete debian/network-manager-openvpn.maintscript
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Aug 2021 10:09:19 +0200
