=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: network-manager-openvpn
 Section: net
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libnm-dev (>= 1.7.0),
                libnma-dev (>= 1.7.0),
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
-               libglib2.0-dev (>= 2.32)
-Standards-Version: 4.5.0
+               libglib2.0-dev (>= 2.34)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-openvpn.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-openvpn
@@ -20,8 +21,8 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         network-manager (>= 1.2.0),
-         openvpn (>= 2.1~rc9),
+         network-manager,
+         openvpn,
          adduser
 Description: network management framework (OpenVPN plugin core)
  NetworkManager is a system network service that manages your network devices
@@ -45,4 +46,3 @@
  services.
  .
  This package provides the GNOME bits of NetworkManager's OpenVPN plugin.
-
