## network-manager-openvpn 1.10.0

=== debian/changelog ===
network-manager-openvpn (1.10.0-1ubuntu2) kinetic; urgency=medium

  * patches/support-data-ciphers.patch:
    - updated to fix a build issue

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 10 Oct 2022 13:37:05 +0200

network-manager-openvpn (1.10.0-1ubuntu1) kinetic; urgency=medium

  * debian/patches/support-data-ciphers.patch:
    Adds support for OpenVPN's --data-ciphers argument. (lp: #1991493)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 04 Oct 2022 13:47:52 -0300

network-manager-openvpn (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Drop patches, all merged upstream
  * Replace intltools Build-Depends with gettext
  * Release version 4.6.1 to unstable
  * Bump Build-Depends on libnma-dev to (>= 1.8.0)
  * Drop obsolete --without-libnm-glib configure switch
  * Use execute_before instead of override for dh_install

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Sep 2022 16:50:16 +0200

network-manager-openvpn (1.8.18-3) unstable; urgency=medium

  * Enable GTK 4 support

 -- Michael Biebl <biebl@debian.org>  Wed, 30 Mar 2022 12:18:10 +0200

network-manager-openvpn (1.8.18-2) unstable; urgency=medium

  * Drop override for dh_auto_test

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Mar 2022 21:42:25 +0100
