=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext (>= 0.19),
                libnm-dev (>= 1.7.0),
-               libnma-dev (>= 1.7.0),
+               libnma-dev (>= 1.8.0),
+               libnma-gtk4-dev (>= 1.8.33),
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
+               libgtk-4-dev (>= 4.0),
                libglib2.0-dev (>= 2.34)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-openvpn.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-openvpn
