## network-manager-openvpn 1.10.2

=== debian/changelog ===
network-manager-openvpn (1.10.2-2) unstable; urgency=medium

  * Stop creating /var/lib/openvpn/chroot/tmp.
    This will prevent nm-openvpn from running in a chroot. While in theory
    it is an additonal safety measure, this feature can cause problems and
    is not well tested upstream. (Closes: #820554)

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Jan 2023 23:28:39 +0100

network-manager-openvpn (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2
    - Add support for OpenVPN's --data-ciphers as introduced in 2.6
      (Closes: #1012664)

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Nov 2022 18:29:34 +0100
