=== debian/control ===
--- 
+++ 
@@ -5,24 +5,26 @@
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext (>= 0.19),
-               libnm-dev (>= 1.7.0),
+               pkgconf,
+               libnm-dev (>= 1.46),
                libnma-dev (>= 1.8.0),
                libnma-gtk4-dev (>= 1.8.33),
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libgtk-4-dev (>= 4.0),
+               libgtk-4-bin (>= 4.0),
                libglib2.0-dev (>= 2.34)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-openvpn.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-openvpn
-Homepage: https://www.gnome.org/projects/NetworkManager/
+Homepage: https://networkmanager.dev
 
 Package: network-manager-openvpn
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         network-manager,
+         network-manager (>= 1.46),
          openvpn,
          adduser
 Description: network management framework (OpenVPN plugin core)
