## network-manager-openvpn 1.12.2

=== debian/changelog ===
network-manager-openvpn (1.12.2-2) unstable; urgency=medium

  * Rename debian-branch to debian/latest as per DEP-14

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 21:20:36 +0200

network-manager-openvpn (1.12.2-1) unstable; urgency=medium

  * New upstream version 1.12.2
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Mon, 11 Aug 2025 23:23:22 +0200
