## network-manager-openvpn 1.12.3

=== debian/changelog ===
network-manager-openvpn (1.12.3-1) unstable; urgency=medium

  * New upstream version 1.12.3

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Aug 2025 19:04:29 +0200
