=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libgtk-4-dev (>= 4.0),
                libgtk-4-bin (>= 4.0),
                libglib2.0-dev (>= 2.34)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-openvpn.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-openvpn
