## network-manager-openvpn 1.12.5

=== debian/changelog ===
network-manager-openvpn (1.12.5-1) unstable; urgency=medium

  * New upstream version 1.12.5
    - Verify file permissions for private connections to prevent unprivileged
      user from using other user's certs (CVE-2025-9615)
  * Bump minimum required version of network-manager to 1.54.3.
    This ensures we have a fix for CVE-2025-9615.
  * Rely on systemd-sysusers instead of adduser

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Dec 2025 20:05:52 +0100
