=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-installsysusers,
                gettext (>= 0.19),
                pkgconf,
-               libnm-dev (>= 1.46),
+               libnm-dev (>= 1.54.3),
                libnma-dev (>= 1.8.0),
                libnma-gtk4-dev (>= 1.8.33),
                libsecret-1-dev (>= 0.18),
@@ -24,9 +25,8 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         network-manager (>= 1.46),
+         network-manager (>= 1.54.3),
          openvpn,
-         adduser
 Description: network management framework (OpenVPN plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
